Bug 264081 - fr.po is updated
fr.po is updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All All
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 12:33 EDT by Alain Portal
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 03:17:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for french translation (2.25 KB, patch)
2007-08-29 12:33 EDT, Alain Portal
no flags Details | Diff

  None (edit)
Description Alain Portal 2007-08-29 12:33:16 EDT
Hi,
fr.po has been updated after a proofread from the fedora-trans-fr
mailing list contributors. Please, don't forget to update your package
to help us to get the best french translation in your package.
Comment 1 Alain Portal 2007-08-29 12:33:16 EDT
Created attachment 179321 [details]
patch for french translation
Comment 2 Nils Philippsen 2007-09-10 03:17:29 EDT
This is already fixed in 1.2.49.

Note You need to log in before you can comment on or make changes to this bug.